<?xml version="1.0" encoding="Windows-1252"?>
<!--

  This project was generated by
  Bakefile 0.2.8 (http://www.bakefile.org)
  Do not modify, all changes will be overwritten!

-->
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="poedit"
	ProjectGUID="{32880248-186C-5D64-A0CA-B150004B0F53}"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
		
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release Static Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswu;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;NDEBUG;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28u_xrc.lib wxmsw28u_adv.lib wxmsw28u_html.lib wxmsw28u_core.lib wxbase28u_xml.lib wxbase28u.lib wxtiff.lib wxjpeg.lib wxpng.lib wxzlib.lib wxregexu.lib wxexpat.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_lib;./db\build_windows\Release;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release Static Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswud;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;NDEBUG;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28ud_xrc.lib wxmsw28ud_adv.lib wxmsw28ud_html.lib wxmsw28ud_core.lib wxbase28ud_xml.lib wxbase28ud.lib wxtiffd.lib wxjpegd.lib wxpngd.lib wxzlibd.lib wxregexud.lib wxexpatd.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_lib;./db\build_windows\Release;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release DLL Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;WXUSINGDLL;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswu;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;NDEBUG;WXUSINGDLL;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;WXUSINGDLL;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28u_xrc.lib wxmsw28u_adv.lib wxmsw28u_html.lib wxmsw28u_core.lib wxbase28u_xml.lib wxbase28u.lib wxtiff.lib wxjpeg.lib wxpng.lib wxzlib.lib wxregexu.lib wxexpat.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_dll;./db\build_windows\Release;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release DLL Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;WXUSINGDLL;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswud;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;NDEBUG;WXUSINGDLL;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;WXUSINGDLL;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28ud_xrc.lib wxmsw28ud_adv.lib wxmsw28ud_html.lib wxmsw28ud_core.lib wxbase28ud_xml.lib wxbase28ud.lib wxtiffd.lib wxjpegd.lib wxpngd.lib wxzlibd.lib wxregexud.lib wxexpatd.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_dll;./db\build_windows\Release;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug Static Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;_DEBUG"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswu;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				MinimalRebuild="true"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				BufferSecurityCheck="true"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28u_xrc.lib wxmsw28u_adv.lib wxmsw28u_html.lib wxmsw28u_core.lib wxbase28u_xml.lib wxbase28u.lib wxtiff.lib wxjpeg.lib wxpng.lib wxzlib.lib wxregexu.lib wxexpat.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_lib;./db\build_windows\Debug;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug Static Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;_DEBUG"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswud;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				MinimalRebuild="true"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				BufferSecurityCheck="true"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_lib\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28ud_xrc.lib wxmsw28ud_adv.lib wxmsw28ud_html.lib wxmsw28ud_core.lib wxbase28ud_xml.lib wxbase28ud.lib wxtiffd.lib wxjpegd.lib wxpngd.lib wxzlibd.lib wxregexud.lib wxexpatd.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_lib;./db\build_windows\Debug;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug DLL Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;WXUSINGDLL;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;_DEBUG"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswu;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;WXUSINGDLL;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				MinimalRebuild="true"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				BufferSecurityCheck="true"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WXUSINGDLL;_UNICODE;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswu;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28u_xrc.lib wxmsw28u_adv.lib wxmsw28u_html.lib wxmsw28u_core.lib wxbase28u_xml.lib wxbase28u.lib wxtiff.lib wxjpeg.lib wxpng.lib wxzlib.lib wxregexu.lib wxexpat.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_dll;./db\build_windows\Debug;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug DLL Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(SolutionDir)$(ConfigurationName)\poedit"
			ConfigurationType="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				AdditionalOptions="/D DB_HEADER=\&quot;db.h\&quot;"
				PreprocessorDefinitions="WIN32;WXUSINGDLL;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;_DEBUG"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswud;$(WXWIN)\include;./db\build_windows;."
				PreprocessorDefinitions="WIN32;WXUSINGDLL;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				MinimalRebuild="true"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				BufferSecurityCheck="true"
				RuntimeTypeInfo="true"
				ObjectFile="$(SolutionDir)$(ConfigurationName)\poedit\"
				ProgramDataBaseFileName="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				WarningLevel="3"
				SuppressStartupBanner="true"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="WXUSINGDLL;_UNICODE;__WXDEBUG__;__WXMSW__;_WINDOWS;USE_TRANSMEM;DB_HEADER=\&quot;db.h\&quot;;_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(WXWIN)\lib\vc_dll\mswud;$(WXWIN)\include;./db\build_windows;."
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=""
				AdditionalDependencies="libdb45s.lib ws2_32.lib WinSparkle.lib wxmsw28ud_xrc.lib wxmsw28ud_adv.lib wxmsw28ud_html.lib wxmsw28ud_core.lib wxbase28ud_xml.lib wxbase28ud.lib wxtiffd.lib wxjpegd.lib wxpngd.lib wxzlibd.lib wxregexud.lib wxexpatd.lib kernel32.lib user32.lib gdi32.lib comdlg32.lib winspool.lib winmm.lib shell32.lib comctl32.lib ole32.lib oleaut32.lib uuid.lib rpcrt4.lib advapi32.lib wsock32.lib"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.exe"
				LinkIncremental="2"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="$(WXWIN)\lib\vc_dll;./db\build_windows\Debug;."
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(SolutionDir)$(ConfigurationName)\poedit.pdb"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
				OutputFile="$(SolutionDir)$(ConfigurationName)\poedit.bsc"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
		
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\src\catalog.cpp"
				>
			</File>
			<File
				RelativePath="..\src\chooselang.cpp"
				>
			</File>
			<File
				RelativePath="..\src\commentdlg.cpp"
				>
			</File>
			<File
				RelativePath="..\win32\.\compiled_xrc.cpp"
				>
			</File>
			<File
				RelativePath="..\src\digger.cpp"
				>
			</File>
			<File
				RelativePath="..\src\edapp.cpp"
				>
			</File>
			<File
				RelativePath="..\src\edframe.cpp"
				>
			</File>
			<File
				RelativePath="..\src\editlbox\editlbox.cpp"
				>
			</File>
			<File
				RelativePath="..\src\edlistctrl.cpp"
				>
			</File>
			<File
				RelativePath="..\src\export_html.cpp"
				>
			</File>
			<File
				RelativePath="..\src\fileviewer.cpp"
				>
			</File>
			<File
				RelativePath="..\src\findframe.cpp"
				>
			</File>
			<File
				RelativePath="..\src\gexecute.cpp"
				>
			</File>
			<File
				RelativePath="..\src\icons.cpp"
				>
			</File>
			<File
				RelativePath="..\src\isocodes.cpp"
				>
			</File>
			<File
				RelativePath="..\src\manager.cpp"
				>
			</File>
			<File
				RelativePath="..\src\parser.cpp"
				>
			</File>
			<File
				RelativePath="..\src\pluralforms\pl_evaluate.cpp"
				>
			</File>
			<File
				RelativePath="..\src\prefsdlg.cpp"
				>
			</File>
			<File
				RelativePath="..\src\progressinfo.cpp"
				>
			</File>
			<File
				RelativePath="..\src\settingsdlg.cpp"
				>
			</File>
			<File
				RelativePath="..\src\summarydlg.cpp"
				>
			</File>
			<File
				RelativePath="..\src\transmem.cpp"
				>
			</File>
			<File
				RelativePath="..\src\transmemupd.cpp"
				>
			</File>
			<File
				RelativePath="..\src\transmemupd_wizard.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath="..\src\poedit.rc"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
		
	</Globals>
</VisualStudioProject>

